<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Barrel related functions constants</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d2/daf/group___barrel.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">Barrel related functions constants<div class="ingroups"><a class="el" href="../../d2/d68/group___emote_i_ds.html">Emote ids</a></div></div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ga92a89b487f542aec6d11732c244d955b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/daf/group___barrel.html#ga92a89b487f542aec6d11732c244d955b">GameConstants::BAREL_LIME_PER_PELT</a> = 100</td></tr>
<tr class="separator:ga92a89b487f542aec6d11732c244d955b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3df72bde38d3103c566e8a000d0cb0f6"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/daf/group___barrel.html#ga3df72bde38d3103c566e8a000d0cb0f6">GameConstants::BAREL_BLEACH_PER_CLOTH</a> = 50</td></tr>
<tr class="separator:ga3df72bde38d3103c566e8a000d0cb0f6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga98bcdea1ca355a81243087a0fe9ab5f9"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/daf/group___barrel.html#ga98bcdea1ca355a81243087a0fe9ab5f9">GameConstants::BAREL_LIME_PER_PLANT</a> = 50</td></tr>
<tr class="separator:ga98bcdea1ca355a81243087a0fe9ab5f9"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<p >\desc Barrel related functions constants </p>
<h2 class="groupheader">Variable Documentation</h2>
<a id="ga3df72bde38d3103c566e8a000d0cb0f6" name="ga3df72bde38d3103c566e8a000d0cb0f6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga3df72bde38d3103c566e8a000d0cb0f6">&#9670;&#160;</a></span>BAREL_BLEACH_PER_CLOTH</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> GameConstants::BAREL_BLEACH_PER_CLOTH = 50</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00768">768</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga92a89b487f542aec6d11732c244d955b" name="ga92a89b487f542aec6d11732c244d955b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga92a89b487f542aec6d11732c244d955b">&#9670;&#160;</a></span>BAREL_LIME_PER_PELT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> GameConstants::BAREL_LIME_PER_PELT = 100</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00767">767</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga98bcdea1ca355a81243087a0fe9ab5f9" name="ga98bcdea1ca355a81243087a0fe9ab5f9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga98bcdea1ca355a81243087a0fe9ab5f9">&#9670;&#160;</a></span>BAREL_LIME_PER_PLANT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> GameConstants::BAREL_LIME_PER_PLANT = 50</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00769">769</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
